ul { list-style:none;}

.menu_block  {z-index: 999;position: relative;background-color: #fff;padding: 30px 33px;padding: 11px 0 9px;}
nav>.sf-menu {z-index: 999;position: relative; float: right; margin:0 10px;}
nav{ position:relative;padding: 0px 0 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li { z-index: 900;float: left;position: relative;}
.sf-menu>li+li {margin-left: 1px;}
.sf-menu>li>ul>li {float: none;position: static;}
.sf-menu>li>a{color:#666;text-align: left;font-size:14px;display: block;padding:0 13px; margin:0; position: relative;text-transform: capitalize;line-height: 85px; z-index: 999; font-weight:500; text-decoration:none;}
.sf-menu>li>a.sf-with-ul:after {pointer-events: none;z-index: 999;}
.sf-menu>li.sfHover, .sf-menu>li.current, .sf-menu>li:hover {background:#333; color:#FFF !important;}
.sf-menu>li a.sfHover, .sf-menu>li.current a, .sf-menu>li a:hover { color:#FFF ;}
.sf-menu>li>ul>li>a>span {
	position: absolute;
	left: 50%;
	margin-left: -2px;
	width: 5px;
	
	height: 4px;
	bottom: 3px;
	pointer-events: none;
	z-index: 999; 
}


.sf-menu>li>ul>li.sfHover>a>span {
	background-position: 0 0;
}



.sf-menu a{
	font-size: 16px; 
	line-height: 21px; 
	color:#FFF;
}



/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{top:85px;left: 50%;margin-left: -102px;width:250px;background: #FFF;z-index: 999; border-bottom:5px solid #333;padding:5px 0;}

.sf-menu li.sfHover>ul:after {content: '';position: absolute;display: block;top: -5px;left:40%;margin-left: -3px;width: 0px;height: 0px;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #FFF transparent;}

.sf-menu li.sfHover li.sfHover ul:after {content: '';position: absolute;display: block;top: 10px;left: -3px;width: 0px;height: 0px;
z-index: 999;border-style: solid;border-width: 6px 6px 6px 0;border-color: transparent #FFF transparent transparent;}
.sf-menu li.sfHover li.sfHover ul:before {content: '';position: absolute;display: block;top: 10px;left: -7px;width: 0px;height: 0px;border-style: solid;border-width: 6px 6px 6px 0;border-color: transparent #b5b9ba transparent transparent;	}

.sf-menu li ul li{
position: relative;
margin: 5px;
text-align: left;
float: none !important; 
}

.sf-menu li ul li+li {margin-top: 6px;}

.sf-menu li ul li.sfHover, .sf-menu li ul li:hover  {}

.sf-menu li ul li a{ text-decoration:none;
	font-size: 13px; text-align:left;
	
	font-weight: 400;text-transform: capitalize;
	color: #666 !important; 
	position: relative;
	line-height: 20px;
	padding: 7px 5px;
	display: block;
	z-index: 999;


}

.sf-menu li ul li+li {
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #FFF !important; background:#333

}

/*================================>> 3 Level <<========================================*/
.sf-menu li.sfHover li.sfHover ul{
	left: 350px !important;
	top: -0px;

}


/*==================================RESPONSIVE LAYOUTS===============================================*/

/* Portrait tablet to landscape and desktop */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	
.menu_block  {z-index: 999;position: relative;background-color: #fff;padding: 30px 33px;padding: 11px 0 9px;}
nav>.sf-menu {z-index: 999;position: relative; float: right; margin:0 10px;}
nav{ position:relative;padding: 0px 0 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li { z-index: 900;float: left;position: relative;}
.sf-menu>li+li {margin-left: 1px;}
.sf-menu>li>ul>li {float: none;position: static;}
.sf-menu>li>a{color:#666;text-align: left;font-size:12px;display: block;padding:0 5px; margin:0; position: relative;text-transform: capitalize;line-height: 75px; z-index: 999; font-weight:500; text-decoration:none;}
.sf-menu>li>a.sf-with-ul:after {pointer-events: none;z-index: 999;}
.sf-menu>li.sfHover, .sf-menu>li.current, .sf-menu>li:hover {background:#333; color:#FFF !important;}
.sf-menu>li a.sfHover, .sf-menu>li.current a, .sf-menu>li a:hover { color:#FFF ;}
.sf-menu>li>ul>li>a>span {
	position: absolute;
	left: 50%;
	margin-left: -2px;
	width: 5px;
	
	height: 4px;
	bottom: 3px;
	pointer-events: none;
	z-index: 999; 
}


.sf-menu>li>ul>li.sfHover>a>span {
	background-position: 0 0;
}



.sf-menu a{
	font-size: 16px; 
	line-height: 21px; 
	color:#FFF;
}



/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{top:75px;left: 50%;margin-left: -102px;width:200px;background: #FFF;z-index: 999; border-bottom:5px solid #333;padding:5px 0;}

.sf-menu li.sfHover>ul:after {content: '';position: absolute;display: block;top: -5px;left: 50%;margin-left: -3px;width: 0px;height: 0px;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #FFF transparent;}

.sf-menu li.sfHover li.sfHover ul:after {content: '';position: absolute;display: block;top: 10px;left: -3px;width: 0px;height: 0px;
z-index: 999;border-style: solid;border-width: 6px 6px 6px 0;border-color: transparent #FFF transparent transparent;}
.sf-menu li.sfHover li.sfHover ul:before {content: '';position: absolute;display: block;top: 10px;left: -7px;width: 0px;height: 0px;border-style: solid;border-width: 6px 6px 6px 0;border-color: transparent #b5b9ba transparent transparent;	}

.sf-menu li ul li{
position: relative;
margin: 5px;
text-align: left;
float: none !important; 
}

.sf-menu li ul li+li {margin-top: 6px;}

.sf-menu li ul li.sfHover, .sf-menu li ul li:hover  {}

.sf-menu li ul li a{ text-decoration:none;
	font-size: 12px; text-align:left;
	
	font-weight: 400;text-transform: capitalize;
	color: #666 !important; 
	position: relative;
	line-height: 20px;
	padding: 3px 5px;
	display: block;
	z-index: 999;


}

.sf-menu li ul li+li {
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #FFF !important; 

}

/*================================>> 3 Level <<========================================*/
.sf-menu li.sfHover li.sfHover ul{
	left: 300px !important;
	top: -0px;

}
	
}



@media only screen and (max-width: 767px) {
    
	.menu_block {
		float: none !important;
		padding: 22px 10px 25px !important;
		clear: both;
		margin-top: 18px;
		min-height: 0px;

	}

        #blog-news, #sidebar {
            width: 100%;
            padding: 0;
            float: none;
        }
  header nav{
		float:none;
		 font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; line-height:35px;
		text-transform:uppercase;
		color:#927c67;
		margin: 0 auto;
		
	
	}

	.sf-menu{display:none !important; float: none;}
	#mm0{
		font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; height:35px; line-height:35px;
		color:#333; font-size:14px; font-weight:500;
		width:100%;
		margin: 10px auto;
		float: none;
    outline: none;
    
		border:1px solid #333;
	}
	
	.search_block {
		padding-bottom: 10px !important;	
	}
}
